#pragma once



#include <boost\test\unit_test.hpp>
#include <nlite_nicoapi\unit_test.h>





BOOST_AUTO_TEST_SUITE(nicoapi_test_suite)

	BOOST_AUTO_TEST_CASE(init_nlite_test_cookie){
	
		

	}

	BOOST_AUTO_TEST_CASE(unit_test_nicoapi){
	
		
		nicoapi::UnitTest();

	}


	BOOST_AUTO_TEST_CASE(finalize_test_nicoapi){
	
		
	}

BOOST_AUTO_TEST_SUITE_END()